Subject: The AMIGA prices
From: [email-masked] (Per Lundholm)
To: [email-masked]
Date: Tue, 28 Sep 93 14:22:59 +0100

> OK, OK, Relax Per...
> 
> I think, I'm not sure, but :
> 
>      $ 1   =   f 1.90
> 
> Hope this satisfies your distress call....
> 

Which give us:

> 
> **** GENERAL NEWS ****
> 
> The prices are shaking....
> 
> Look what I found...
> 
> (sorry that it's in Gulders (Dutch...)
> 
> Amiga  500    ->    F  300.-                     $  158
> Amiga  600    ->    F  350.-   (No harddisk)     $  184
> Amiga 1200    ->    F  725.-   (No harddisk)     $  382
> Amiga 1200    ->    F 1400.-   (200 Mb Hd)       $  737
> Amiga 4000/30 ->    F 2600.-                     $ 1368
> Amiga 4000/40 ->    F 4200.-                     $ 2211
> C64 (heh-heh) ->    F   75.-                     $   40
> Amiga CD32    ->    F  750.-                     $  395
> 
> All these prices are NEW prices...
> (not sure about the C64...)

Right. It's cheap. I paid a lot more than $184 for my sixy 600.

Greetings,

	Per